<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Elinmobiliario - Gracias</title>
<link href="foundation5/css/foundation.min.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.10.2.js"></script>
<script src="foundation5/js/foundation.min.js"></script>

<style>
body{
    padding: 0;
    margin: 0;
    background: rgb(227, 238, 244);
}
</style>
</head>
<body>    
    <div id="div_gracias">
        <div class="row show-for-medium-up">
            <div class="large-10 medium-11 columns large-centered medium-centered">
                <div class="row">
                    <div class="large-12 medium-12 columns">
                        <img class="img_gracias" src="img/img_gracias_central.png" />
                    </div>
                </div>
            </div>
        </div>
        <div class="row show-for-small-only">
            <div class="small-12 columns text-center">
                <img class="img_gracias" src="img/logo_gracias.png" />
            </div>
        </div>
        <div class="row show-for-small-only">
            <div class="small-12 columns text-center">
                <img class="img_gracias" src="img/gracias.png" />
            </div>
        </div>
        <div class="row separador">
            <div class="large-11 medium-11 small-12 columns large-offset-1 medium-offset-1 small-offset-0 font1_2">
                Estamos preparados para atender sus requerimientos
            </div>
        </div>
        <div class="row separador">
            <div class="large-12 columns text-right small-only-text-center">
                <img src="img/marca_colombia.png" />
            </div>
        </div>
    </div>
</body>
</html>